<!DOCTYPE html>
<html>
<head>
    <title>Curriculum Gerard</title>
    <link href='https://fonts.googleapis.com/css?family=Lato:400,300,700' rel='stylesheet' type='text/css'>
    <link rel="icon" href="https://www.wmeventdesign.com/images/logo@2x.png" type="image/icon type">
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        html {
            height: 100%;
        }
        body {
            background-image: url("https://p4.wallpaperbetter.com/wallpaper/982/239/689/black-dark-pattern-hd-wallpaper-preview.jpg");
            font-family: 'Lato', sans-serif;
            font-weight: 400;
            color: #222;
            font-size: 14px;
            line-height: 26px;
            padding-bottom: 50px;
        }
        .container {
            max-width: 700px;
            background: #fff;
            margin: 0px auto 0px;
            box-shadow: 1px 1px 2px #dad7d7;
            border-radius: 30px;
            padding: 40px;
            margin-top: 50px;
        }
        .header {
            margin-bottom: 30px;
        }
        .header .full-name {
            font-size: 40px;
            text-transform: uppercase;
            margin-bottom: 15px;
            border-bottom: 3px solid #00000029;
            padding-bottom: 20px;
        }
        .header .first-name {
            font-weight: 700;
        }
        .header .last-name {
            font-weight: 300;
        }
        .header .contact-info {
            margin-bottom: 20px;
        }
        .header .email, .header .phone {
            color: #999;
            font-weight: 300;
        }
        .header .separator {
            height: 10px;
            display: inline-block;
            border-left: 2px solid #999;
            margin: 0px 10px;
        }
        .header .position {
            font-weight: bold;
            display: inline-block;
            margin-right: 10px;
            text-decoration: underline;
        }
        .details {
            line-height: 20px;
        }
        .details .section {
            margin-bottom: 20px;
        }
        .details .section:last-of-type {
            margin-bottom: 0px;
        }
        .details .section__title {
            letter-spacing: 2px;
            color: #54afe4;
            font-weight: bold;
            margin-bottom: 15px;
            text-transform: uppercase;
        }
        .details .section__list-item {
            margin-bottom: 10px;
        }
        .details .section__list-item:last-of-type {
            margin-bottom: 0;
        }
        .details .left, .details .right {
            vertical-align: top;
            display: inline-block;
        }
        .details .left {
            width: 60%;
        }
        .details .right {
            tex-align: right;
            width: 39%;
        }
        .details .name {
            font-weight: bold;
        }
        .details a {
            text-decoration: none;
            color: #000;
            font-style: italic;
        }
        .details a:hover {
            text-decoration: underline;
            color: #000;
        }
        .details .skills__item {
            margin-bottom: 10px;
        }
        .details .skills__item .right input {
            display: none;
        }
        .details .skills__item .right label {
            display: inline-block;
            width: 20px;
            height: 20px;
            background: #c3def3;
            border-radius: 20px;
            margin-right: 3px;
        }
        .details .skills__item .right input:checked + label {
            background: #79a9ce;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="header">
        <div class="full-name">
            <span class="first-name">{{ nom }}</span>
            <span class="last-name">{{ cognom }}</span>
        </div>
        <div class="contact-info">
            <span class="email">Email: </span>
            <span class="email-val">{{ email }}</span>
            <span class="separator"></span>
            <span class="phone">Telefono: </span>
            <span class="phone-val">{{ telefon }}</span>
            <span class="separator"></span>
            <span class="phone">Ciudad:</span>
            <span class="city"> {{ direccio }} </span>
        </div>
        <div class="about">
            <span class="desc">{{ descripcio }}</span>
        </div>
    </div>
    <div class="details">
        <div class="section">
            <div class="section__title">Experiencia</div>
            <div class="section__list">
                <div class="section__list-item">
                    <div class="left">
                        <div class="name">{{ nomempresa1 }}</div>
                        <div class="duration">{{ tempsempresa1 }}</div>
                    </div>
                    <div class="right">
                        <div class="name">{{ nomempresa2 }}</div>
                        <div class="duration">{{ tempsempresa2 }}</div>
                    </div>
                </div>
                {% if nomempresa3 %}
                    <div class="section__list-item">
                        <div class="left">
                            <div class="name">{{ nomempresa3 }}</div>
                            <div class="duration">{{ tempsempresa3 }}</div>
                        </div>
                    </div>
                {% endif %}
            </div>
        </div>
        <div class="section">
            <div class="section__title">Educacion</div>
            <div class="section__list">
                <div class="section__list-item">
                    <div class="left">
                        <div class="name">{{ nomcurs1 }}</div>
                        <div class="duration">{{ duradacurs1 }}</div>
                    </div>
                </div>
                {% if nomcurs2 %}
                    <div class="section__list-item">
                        <div class="left">
                            <div class="name">{{ nomcurs2 }}</div>
                            <div class="duration">{{ duradacurs2 }}</div>
                        </div>
                    </div>
                {% endif %}
            </div>
        </div>
        {% if curs1 %}
            <div class="section">
                <div class="section__title">CURSOS NO REGLADOS</div>
                <div class="section__list">
                    {% if curs1 %}
                        <div class="section__list-item">
                            <div class="name">{{ curs1 }}</div>
                        </div>
                    {% endif %}
                    {% if curs2 %}
                        <div class="section__list-item">
                            <div class="name">{{ curs2 }}</div>
                        </div>
                    {% endif %}
                    {% if curs3 %}
                        <div class="section__list-item">
                            <div class="name">{{ curs3 }}</div>
                        </div>
                    {% endif %}
                    {% if curs4 %}
                        <div class="section__list-item">
                            <div class="name">{{ curs4 }}</div>
                        </div>
                    {% endif %}
                </div>
            </div>
        {% endif %}
        {% if idiomes %}
            <div class="section">
                <div class="section__title">
                    IDIOMAS
                </div>
                <div class="section__list">
                    <div class="section__list-item">
                        {{ idiomes }}
                    </div>
                </div>
            </div>
        {% endif %}
        <div class="section">
            <div class="section__title">
                ENLACES INTERESANTES
            </div>
            <div class="section__list">
                {% if web %}
                    <div class="section__list-item">
                        <div class="name">{{ web }}</div>
                    </div>
                {% endif %}
                {% if twitter %}
                    <div class="section__list-item">
                        <div class="name">Twitter: @{{ twitter }}</div>
                    </div>
                {% endif %}
                {% if linkedin %}
                    <div class="section__list-item">
                        <div class="name">Linkedin: {{ linkedin }}</div>
                    </div>
                {% endif %}
                {% if infojobs %}
                    <div class="section__list-item">
                        <div class="name">Infojobs: {{ infojobs }}</div>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
</div>
</body>
</html>